EDIT - task #9890

Move importDeduplicationHelper to import state
11/30/2021 01:02 PM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal

Description

Related issues:

Related to EDIT - feature request #9889: Implement deduplication for RIS import Closed

Associated revisions

Revision 94dab8de - 11/30/2021 01:03 PM - Andreas Miiller

ref #9890 use common state based deduplication helper in app-import

Revision afed3ff7 - 11/30/2021 01:14 PM - Andreas Miiller

ref #9890 move importDeduplicationHelper to import state and include state in helper (state not yet used in methods)

Revision 1594¢653 - 11/30/2021 02:52 PM - Andreas Miiller

ref #9890 move importDeduplicationHelper to import state and include state in helper (cont.)

Revision 9dbe8889 - 11/30/2021 02:56 PM - Andreas Miiller

ref #9890 move importDeduplicationHelper to import state and include state in helper (cont.) - appimport

Revision edfa2007 - 12/02/2021 02:18 PM - Andreas Miiller

ref #9890 make the configuration of the ImportDeduplicationHelper configurable per import class by overriding factory method

History

#1 - 11/30/2021 01:02 PM - Andreas Miiller

- Related to feature request #9889: Implement deduplication for RIS import added

#2 - 11/30/2021 02:58 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 12/02/2021 04:38 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 02/15/2022 03:40 PM - Andreas Miller

- Target version changed from Release 5.45 to Release 5.29
